#af-form-2115866988 .buttonContainer input.submit {
    background-image: none!important;
    background-position: top left;
    background-repeat: repeat-x;
    background-color: #ac0000;
    border: 1px solid #ac0000;
    color: #FFFFFF;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    font-family: Verdana,sans-serif;
}

#af-form-2115866988 {
    background-color: transparent;
    border-color: #CFCFCF;
    border-width: 1px;
    border-style: solid;
    margin-bottom: 10px;
    margin-top: 0px;
}

.td-header-style-6 .td-main-menu-logo img {
    max-height: 80px;
    padding-top: 29px;
    max-width: 250px;
}

.td-header-style-6 .td-main-menu-logo img {
    max-height: 80px;
    max-width: 250px;
}

/* custom responsive css from theme panel (Advanced CSS) */
@media (min-width: 1019px) and (max-width: 1140px) {
    .td-header-style-6 .sf-menu {
        float: right;
        display: none!important;
    }
}


/* custom responsive css from theme panel (Advanced CSS) */
@media (min-width: 768px) and (max-width: 1018px) {
    .td-header-style-6 .sf-menu {
        float: right;
        display: none!important;
    }
}


/* custom responsive css from theme panel (Advanced CSS) */
@media (max-width: 767px) {
    .td-header-style-6 .td-main-menu-logo img {
        max-height: 80px;
        max-width: 250px;
        margin-top: -9px;
    }
}